Properties Methods Events Direct Link

# Class Ext.chart.Series

Package: | Ext.chart
Defined In: | Chart.js
Class: | Series
Subclasses: | CartesianSeries, PieSeries
Extends: | Object

Series class for the charts widget.

## Public Properties

Property | Defined By
--- | ---
| displayName : String The human-readable name of the series. | Series
| type : String The type of series. | Series

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.